@charset "utf-8";

/* 960px幅リセット
----------------------------------------------------*/
div#body{
	background:#E0F2F4;
}


/*  top
---------------------------------------------------------- */
div#top{
	clear:both;
	background:#E0F2F4 url(/enjoy/kids_labo/images/bg_labo_top_line.png) repeat-x scroll 0 0; 	
	margin:0;
	padding:0;
	text-align:left;
	height:175px;
}

div#top .h1_group{
	width:960px;
	margin:0 auto;
	padding-top:5px;
}

div#top .h1_group h1{
	padding:0;
	margin:0;
}

h2{
	text-align:center;
	margin-top:0px;
	margin-bottom:25px;
}

/*go_pagetop*/
.go_pagetop_frame {
	position:fixed;
	right:0px;
	bottom:0px;
	width:41px;
	height:auto;
	z-index:5;
	display:none;
}
.go_pagetop_frame img{
}
.go_pagetop_frame span{
	display:none;
}


/*  content
---------------------------------------------------------- */
/*  白地 */
.white{
	background:#fff;
}

.blackboard{
	background:url(/enjoy/kids_labo/images/bg_blackboard.jpg) no-repeat 0 0;
	height:1150px;
	margin-bottom:25px;
}

.blackboard .entry_area{
	position:relative;
}


.blackboard .entry_area h2{
	position:absolute;
	top:40px;
	left:300px;
}

/*土木・建築リスト*/
.blackboard .entry_area ul.labo_const{
	position:absolute;
	top:210px;
	left:75px;
}

/*環境リスト*/
.blackboard .entry_area ul.labo_env{
	position:absolute;
	top:210px;
	left:525px;
}


.blackboard .entry_area ul.labo_const li.first,
.blackboard .entry_area ul.labo_env li.first{
	margin-left:0px;
	margin-bottom:20px;
}

.blackboard .entry_area ul.labo_const li,
.blackboard .entry_area ul.labo_env li{
	margin-bottom:17px;
}


.blackboard .entry_area ul.labo2{
	margin-left:75px;
}

.blackboard .entry_area ul.labo2 li{
	float:left;
	margin-right:55px;
}

.link_area{
	padding:25px 80px 25px 120px;
}

.link_area ul{
}

.link_area ul li{
	float:left;
	margin-right:40px;
}



@media print{
.go_pagetop_frame,
.link_area{
		display:none;
}

}


